Subject: [PULL REQ] Big Endian initial patch series

From: [email-masked] (Ben Dooks)
Date: Mon, 28 Oct 2013 15:59:34 +0000

On 28/10/13 08:53, Russell King - ARM Linux wrote:

>> +#ifdef __ARMEB_
>> +#define LOW_OFFSET     0x4
>> +#define HIGH_OFFSET    0x0
>> +#else
>> +#define LOW_OFFSET     0x0
>> +#define HIGH_OFFSET    0x4
>> +#endif
>>
>> (spot the missing underscore).
>
> Yep, well spotted.
>
> Well, we have some time to get this all fixed, so I'm going to drop
> Ben's tree.  I think we need to first commit a patch to fix the error
> in Santosh's patch

Ok, shall I look at re-basing to -rc6?

I have a bug report with a change to the SCU reading for the SMP
fix-up case which could do with fixing, so I could add this and send
another pull request (complete with description this time).

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius